@charset "UTF-8";
/* ///////////////////////////////////////////////

　common style for modern browser
　Version: 4.0

/////////////////////////////////////////////// */
/* Base
----------------------------------------------- */
/*
　各要素のスタイルを初期化し、デフォルトのスタイルを定義
*/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:where([hidden]:not([hidden=until-found])) {
  display: none;
}

:where(html) {
  text-size-adjust: none;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
:where(body) {
  block-size: 100%;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border: none;
  background: none;
  outline: none;
  appearance: none;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg) {
  max-inline-size: 100%;
  block-size: auto;
  vertical-align: bottom;
}

:where(p, li, dt, dd, th, td, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(table) {
  border-collapse: collapse;
  border-spacing: 0;
}

:where(picture) {
  display: block;
}

:where(i, em) {
  font-style: normal;
}

/* Module
----------------------------------------------- */
.ul-disc > li {
  list-style: disc;
  margin-left: 1.2em;
}

.ol-decimal > li {
  list-style: decimal;
  margin-left: 1.2em;
}

/* State
----------------------------------------------- */
.hidden {
  display: none;
}

.hidden-pc {
  display: none;
}

@media (max-width: 960px) {
  .hidden-pc {
    display: block;
  }
  .hidden-pc.inline {
    display: inline-block;
  }
  .hidden-tab {
    display: none;
  }
}
@media (max-width: 520px) {
  .hidden-tab {
    display: block;
  }
  .hidden-tab.inline {
    display: inline-block;
  }
  .hidden-sp {
    display: none;
  }
}
@media (orientation: landscape) and (max-width: 960px) {
  .hidden-land {
    display: none;
  }
}
/* Utillity
----------------------------------------------- */
/* Text */
.taR {
  text-align: right;
}

.taL {
  text-align: left;
}

.taC {
  text-align: center;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* Image */
a img {
  backface-visibility: hidden;
  transition: all 0.2s;
}
@media (hover: hover) {
  a:hover img {
    opacity: 0.8;
  }
}

*[class|=logo] a {
  text-decoration: none;
}
*[class|=logo] a:hover {
  text-decoration: none;
}
*[class|=logo] a:hover img {
  opacity: 1;
}

a.tel {
  text-decoration: none;
}
a.tel img {
  opacity: 1;
}

/* button */
.btn {
  display: inline-block;
  backface-visibility: hidden;
  text-decoration: none;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  .btn:hover img {
    opacity: 1;
  }
}

/*
Light 300
Regular 400
Medium 500
SemiBold 600
Bold 700
Black 900
*/
/*

  FONT
----------------------------------------------- */
:root {
  font-size: 1px;
  --color-text-base: #403e39;
  --color-background-base: #fdfcfb;
  --font-zen: "Zen Old Mincho", serif;
  --font-shippori: "Shippori Mincho", serif;
}
@media (width >= 961px) {
  :root {
    --dist-header: 110px;
  }
}
@media (width < 960px) {
  :root {
    --dist-header: 55px;
    font-size: 0.875px;
  }
}

body {
  color: var(--color-text-base);
  font-family: var(--font-shippori);
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-feature-settings: "palt";
}
:is(p) {
  line-height: 1.95;
}

:is(li, dt, dd, th, td, address) {
  line-height: 1.75;
}

:is(input, textarea, select) {
  font-size: 16px;
}

:where(a) {
  color: inherit;
}
:where(a):hover {
  text-decoration: none;
}

/*

  LAYOUT
----------------------------------------------- */
@media (width < 960px) {
  body.isOpenMenu {
    overflow: hidden;
  }
}

.main-contents {
  padding-top: var(--dist-header);
  background-color: var(--color-background-base);
}

/*
  HEADER
----------------------------------------------- */
.header {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: calc(50dvw - 900px);
  background-color: var(--color-background-base);
  height: var(--dist-header);
}
@media (width < 1840px) {
  .header {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .header {
    padding-inline: 20px;
  }
}
@media (width < 960px) {
  .header .logo img {
    width: 121px;
  }
}
.header.transform {
  top: calc(var(--dist-header) * -1);
}
.header.fixed {
  position: fixed;
  transition: 0.4s;
}
.header.fixed.show {
  top: 0;
}

@media (width < 960px) {
  .isMenuOpen .header {
    position: fixed !important;
    top: 0 !important;
  }
}

/*
  MENU
----------------------------------------------- */
@media (width >= 961px) {
  .gnav {
    display: flex;
    flex-direction: column-reverse;
    align-items: end;
    gap: 10px;
  }
}
@media (width < 960px) {
  .gnav {
    position: fixed;
    top: 55px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--color-background-base);
    padding: 5px 25px 75px;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s;
    overflow-y: auto;
  }
}
.gnav .primary {
  display: flex;
  font-weight: bold;
}
.gnav .primary a {
  position: relative;
  text-decoration: none;
}
.gnav .primary a::after {
  position: absolute;
  left: 0px;
  bottom: 0;
  content: "";
  background-color: currentColor;
  height: 1px;
  width: 100%;
  scale: 0 1;
  transform-origin: left center;
  transition: 0.2s;
}
@media (width >= 961px) {
  .gnav .primary a:hover::after {
    scale: 1 1;
  }
}
@media (width >= 961px) {
  .gnav .primary {
    gap: 30px;
  }
}
@media (width < 960px) {
  .gnav .primary {
    flex-direction: column;
    font-size: 13px;
  }
  .gnav .primary > li {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 15px 10px;
  }
  .gnav .primary > li > a {
    height: 40px;
  }
  .gnav .primary a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .gnav .primary a::before, .gnav .primary a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-rendering: auto;
    flex-shrink: 0;
  }
  .gnav .primary a::before {
    font-size: 10px;
    content: "\f105";
  }
}
.gnav .btnOpenMenu {
  position: absolute;
  top: 15px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  font-size: 11px;
}
@media (width >= 961px) {
  .gnav .btnOpenMenu {
    display: none;
  }
}
.gnav .btnOpenMenu::before, .gnav .btnOpenMenu::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: auto;
  flex-shrink: 0;
}
.gnav .btnOpenMenu::before {
  content: "+";
}
.gnav .btnOpenMenu.active::before {
  content: "\f068";
}
@media (width >= 961px) {
  .gnav .subpage {
    display: none;
  }
}
@media (width < 960px) {
  .gnav .subpage {
    margin-left: 20px;
    margin-bottom: 10px;
    font-size: 11px;
    font-weight: 600;
  }
  .gnav .subpage a {
    padding-block: 5px;
  }
}
.gnav .secondary {
  display: flex;
  font-weight: bold;
}
.gnav .secondary a {
  position: relative;
  text-decoration: none;
}
.gnav .secondary a::after {
  position: absolute;
  left: 0px;
  bottom: 0;
  content: "";
  background-color: currentColor;
  height: 1px;
  width: 100%;
  scale: 0 1;
  transform-origin: left center;
  transition: 0.2s;
}
@media (width >= 961px) {
  .gnav .secondary a:hover::after {
    scale: 1 1;
  }
}
@media (width >= 961px) {
  .gnav .secondary {
    gap: 30px;
    font-size: 12rem;
  }
}
@media (width < 960px) {
  .gnav .secondary {
    margin-top: 20px;
    flex-direction: column;
    gap: 5px;
    font-size: 11px;
  }
  .gnav .secondary a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-block: 5px;
  }
  .gnav .secondary a::before, .gnav .secondary a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-rendering: auto;
    flex-shrink: 0;
  }
  .gnav .secondary a::before {
    font-size: 10px;
    content: "\f105";
  }
}
.gnav .sp_menu {
  text-align: center;
}
@media (width >= 961px) {
  .gnav .sp_menu {
    display: none;
  }
}
.gnav .policy {
  margin-block: 35px 100px;
  display: flex;
  justify-content: center;
  gap: 1.4em;
  font-size: 9px;
  flex-direction: column;
}
.gnav .policy a {
  text-decoration: none;
}

.isMenuOpen .gnav {
  opacity: 1;
  pointer-events: inherit;
}

/*
  BUTTON MENU
----------------------------------------------- */
.btnMenu {
  position: relative;
  display: grid;
  place-items: center;
  width: 24px;
  height: 24px;
}
@media (width >= 961px) {
  .btnMenu {
    display: none;
  }
}
.btnMenu span, .btnMenu::before, .btnMenu::after {
  content: "";
  grid-area: 1/1;
  background: var(--color-text-base);
  width: 24px;
  height: 1.5px;
  transition: 0.2s;
}
.btnMenu::before {
  translate: 0 -8px;
}
.btnMenu::after {
  translate: 0 8px;
}

.isMenuOpen .btnMenu::before {
  rotate: 45deg;
  translate: 0;
}
.isMenuOpen .btnMenu::after {
  rotate: -45deg;
  translate: 0;
}
.isMenuOpen .btnMenu span {
  opacity: 0;
}

/*
  FOOTER
----------------------------------------------- */
.footer {
  position: relative;
  padding-inline: calc(50dvw - 560px);
  /*background-color: rgba(89, 142, 131, 0.1);*/
  background-color: #f0efe9;
}
@media (width < 1160px) {
  .footer {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .footer {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .footer {
    padding-block: 100px 90px;
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 190px 120px;
    gap: 190px 0;
  }
}
@media (width < 960px) {
  .footer {
    padding-block: 45px 50px;
  }
}
@media (width >= 961px) {
  .footer-logo {
    grid-row: 1/3;
  }
}
@media (width < 960px) {
  .footer-logo {
    text-align: center;
  }
  .footer-logo img {
    width: 148px;
  }
}
.footer-nav {
  display: flex;
}
@media (width >= 961px) {
  .footer-nav {
    gap: 40px;
  }
  .footer-nav .primary {
    gap: 40px;
  }
}
@media (width < 1200px) {
  .footer-nav {
    gap: min(80px, 5.5vw);
  }
  .footer-nav .primary {
    gap: min(80px, 5.5vw);
  }
}
@media (width < 960px) {
  .footer-nav {
    flex-direction: column;
    gap: 0;
  }
  .footer-nav .primary {
    gap: 0;
  }
}
.footer-nav .primary {
  display: flex;
  font-weight: bold;
}
.footer-nav .primary a {
  position: relative;
  text-decoration: none;
}
.footer-nav .primary a::after {
  position: absolute;
  left: 0px;
  bottom: 0;
  content: "";
  background-color: currentColor;
  height: 1px;
  width: 100%;
  scale: 0 1;
  transform-origin: left center;
  transition: 0.2s;
}
@media (width >= 961px) {
  .footer-nav .primary a:hover::after {
    scale: 1 1;
  }
}
@media (width < 960px) {
  .footer-nav .primary {
    flex-direction: column;
    font-size: 13px;
  }
  .footer-nav .primary > li {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 15px 10px;
  }
  .footer-nav .primary > li > a {
    height: 40px;
  }
  .footer-nav .primary a {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .footer-nav .primary a::before, .footer-nav .primary a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-rendering: auto;
    flex-shrink: 0;
  }
  .footer-nav .primary a::before {
    font-size: 10px;
    content: "\f105";
  }
}
.footer-nav .btnOpenMenu {
  position: absolute;
  top: 15px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  font-size: 11px;
}
@media (width >= 961px) {
  .footer-nav .btnOpenMenu {
    display: none;
  }
}
.footer-nav .btnOpenMenu::before, .footer-nav .btnOpenMenu::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: auto;
  flex-shrink: 0;
}
.footer-nav .btnOpenMenu::before {
  content: "+";
}
.footer-nav .btnOpenMenu.active::before {
  content: "\f068";
}
@media (width >= 961px) {
  .footer-nav .subpage {
    display: block !important;
    margin-top: 10px;
    font-size: 13rem;
    font-weight: 600;
  }
}
@media (width < 960px) {
  .footer-nav .subpage {
    margin-left: 20px;
    margin-bottom: 10px;
    font-size: 11px;
    font-weight: 600;
  }
  .footer-nav .subpage a {
    padding-block: 5px;
  }
}
.footer-nav .secondary {
  display: flex;
  font-weight: bold;
}
.footer-nav .secondary a {
  position: relative;
  text-decoration: none;
}
.footer-nav .secondary a::after {
  position: absolute;
  left: 0px;
  bottom: 0;
  content: "";
  background-color: currentColor;
  height: 1px;
  width: 100%;
  scale: 0 1;
  transform-origin: left center;
  transition: 0.2s;
}
@media (width >= 961px) {
  .footer-nav .secondary a:hover::after {
    scale: 1 1;
  }
}
@media (width >= 961px) {
  .footer-nav .secondary {
    flex-direction: column;
    gap: 10px;
  }
}
@media (width < 960px) {
  .footer-nav .secondary {
    margin-top: 20px;
    flex-direction: column;
    gap: 5px;
    font-size: 11px;
  }
  .footer-nav .secondary a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-block: 5px;
  }
  .footer-nav .secondary a::before, .footer-nav .secondary a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-rendering: auto;
    flex-shrink: 0;
  }
  .footer-nav .secondary a::before {
    font-size: 10px;
    content: "\f105";
  }
}
.footer-menu {
  display: flex;
}
@media (width >= 961px) {
  .footer-menu {
    justify-content: space-between;
  }
}
@media (width < 960px) {
  .footer-menu {
    flex-direction: column;
  }
}
.footer-menu .policy {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-menu .policy a {
  position: relative;
  text-decoration: none;
  font-weight: bold;
}
.footer-menu .policy a::after {
  position: absolute;
  left: 0px;
  bottom: 0;
  content: "";
  background-color: currentColor;
  height: 1px;
  width: 100%;
  scale: 0 1;
  transform-origin: left center;
  transition: 0.2s;
}
@media (width >= 961px) {
  .footer-menu .policy a:hover::after {
    scale: 1 1;
  }
}
@media (width >= 961px) {
  .footer-menu .policy {
    gap: 30px;
    font-size: 14rem;
    display: flex;
    flex-direction: row;
  }
}
@media (width < 960px) {
  .footer-menu .policy {
    margin-block: 35px 30px;
    justify-content: center;
    gap: 1.3em;
    font-size: 9px;
  }
}
.footer .copyright {
  font-weight: 400;
}
@media (width >= 961px) {
  .footer .copyright {
    font-size: 12rem;
  }
}
@media (width < 960px) {
  .footer .copyright {
    text-align: center;
    font-size: 8px;
  }
}
.footer .pagetop {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 0.5em;
  text-decoration: none;
  writing-mode: vertical-rl;
  color: #808080;
}
.footer .pagetop::before {
  content: "";
  background-color: #9f9e9c;
  width: 1px;
}
@media (width >= 961px) {
  .footer .pagetop {
    top: -40px;
    right: max(20px, 10%);
    font-size: 13rem;
  }
  .footer .pagetop::before {
    height: 45px;
  }
}
@media (max-width: 1400px) {
  .footer .pagetop {
    top: -20px;
    right: 20px;
    font-size: 9px;
  }
  .footer .pagetop::before {
    height: 23px;
  }
}

/*
  modules
----------------------------------------------- */
.link-border {
  position: relative;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.7;
}
.link-border::before {
  content: "";
  position: absolute;
  bottom: 0;
  background: url(../img/arrow-link.svg) no-repeat center/contain;
  transition: 0.2s;
}
.link-border.center {
  text-align: center;
}
.link-border.center::before {
  left: 50%;
  translate: -50%;
}
.link-border:hover::before {
  transform: translateX(10px);
}
@media (width >= 961px) {
  .link-border {
    padding-bottom: 25px;
    min-width: 280px;
  }
  .link-border::before {
    width: 280px;
    height: 10px;
  }
}
@media (width < 960px) {
  .link-border {
    display: block;
    padding-bottom: 20px;
    min-width: 160px;
    font-size: 12px;
    text-align: center;
  }
  .link-border::before {
    left: 50%;
    translate: -50%;
    width: 160px;
    height: 12px;
  }
}

.arrow-right {
  display: inline-flex;
  gap: 1.5em;
  align-items: center;
  font-weight: bold;
  text-decoration: none;
}
.arrow-right::before, .arrow-right::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: auto;
  flex-shrink: 0;
}
.arrow-right::after {
  content: "\f105";
  font-size: 9px;
  translate: 0 0.05em;
  transition: 0.2s;
}
@media (width >= 961px) {
  .arrow-right::after {
    font-size: 13px;
  }
}
.arrow-right:hover::after {
  transform: translateX(5px);
}

/* パンくず
-------------------------------------------------- */

#breadcrumbs {
  margin-top: 5px;
  padding: 10px 0;
  color: #666;
  font-size: 0.75em;
}

#breadcrumbs ul {
  width: 100%;
}

#breadcrumbs ul li {
  display: inline-block;
  vertical-align: top;
}

#breadcrumbs ul li a {
  text-decoration: none;
    padding-right: 0;
}

#breadcrumbs ul li a:hover {
  text-decoration: underline;
    padding-right: 0;
}

#breadcrumbs ul li:before{
  content: "";
}


/* ACFが強制付与する display: none を無効化 */
body.subpage[style] {
    display: block !important;
}